<?	session_start();
	if(!isset($_SESSION['nombre'])){
		header("../acceso.php"); /* Si no hay sesion vamos al login.php */
	} else {

	include_once('../includes/Conexion.inc.php');

	$Id = $_GET["Id_noticia"];

			
			Conectar();

			$sql = "Update Noticias Set ";

			$sql = $sql .  "Imagen = ''";
			
			$sql = $sql . " where Id = $Id";

			mysql_query($sql);
		
			Desconectar();

	header("location:./noticia.php?Id_noticia=$Id");
	exit;
	}
?>